Subject: GIF/TIF/etc dither/half-tone?

From: apryan at vax1.tcd.ie
Date: Tue, 18 May 1993 03:34:47 GMT

Does anyone know anything about software and hardware to produce
half tones (suitable for making plates for printing) from GIF/TIF/FITS/etc
format files?
Packages I have produce 'dithers' which I don't think are the same.

-Tony Ryan, "Astronomy & Space", new International magazine, available from:
              Astronomy Ireland, P.O.Box 2888, Dublin 1, Ireland.
6 issues (one year sub.): UK 10.00 pounds, US$20 surface (add US$8 airmail).
ACCESS/VISA/MASTERCARD accepted (give number, expiration date, name&address).
Tel: 0891-88-1950 (UK/N.Ireland) 1550-111-442 (Eire). Cost up to 48p per min
  (WORLD'S LARGEST ASTRO. SOC. per capita - unless you know better? 0.035%)
                    growing fast! up another notch by mid May 1993!-----^